[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.BorderWidth

Property to determine width of the window's border

## Declaration

Source position: controls.pp line 1872

`public property TWinControl.BorderWidth: TBorderWidth read FBorderWidth write SetBorderWidth default 0;`

## Description

// properties which are supported by all descendants
Either reads a flag to find the width or sets the width.
Default is set to zero.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.